pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
mapper_list_st Struct Reference

`#include <mapperlist.h>`

## Data Fields

const char * | name
mapper_module *(* | init )(scconf_block *blk, const char *mapper_name)

## Detailed Description

Definition at line 35 of file mapperlist.h.

## Field Documentation

mapper_module*(* init)(scconf_block *blk, const char *mapper_name)

Definition at line 37 of file mapperlist.h.

const char* name

Definition at line 36 of file mapperlist.h.

The documentation for this struct was generated from the following file:

- mapperlist.h